using Microsoft.AspNetCore.Mvc;
namespace RemiseANiveau2.Controllers
{
    public class HomeController : Controller
    {

        /// <summary>
        /// Retourne la vue index.cshtml.
        /// </summary>
        /// <returns></returns>
        public IActionResult Index()
        {

            return this.View();

        }
    }
}
